## imsniff 0.04

=== debian/changelog ===
imsniff (0.04-6) unstable; urgency=low

  * Fixed: FTBFS on GNU/kFreeBSD. (Closes: #592344). Thanks Petr Salinger

 -- Juan Angulo Moreno <juan@apuntale.com>  Mon, 09 Aug 2010 16:41:13 -0430

imsniff (0.04-5) unstable; urgency=low

  * Upgrade Standards-Version 3.9.0.
  * Added debian/control: Depends: ${misc:Depends}.
  * Fixed debian/imsniff.8: typo in manpage. Thanks Matt Fischer.
  * Added debian/control: Homepage field.
  * Fixed debian/copyright: GPL generic to GPL-2. 
  * Added debian/rules: dh_installchangelogs docs/ChangeLog.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Juan Angulo Moreno <juan@apuntale.com>  Thu, 29 Jul 2010 16:24:44 -0430

imsniff (0.04-4) unstable; urgency=low

  * Fixed: copyright information. (Closes: #456366)
  * Upgrade Debhelper to 6.

 -- Juan Angulo Moreno <juan@apuntale.com>  Wed, 12 Mar 2008 20:13:13 -0430

imsniff (0.04-3) unstable; urgency=low

  * New maintainer. (Closes: #448724).
  * Added debian/rules: -Wl,--as-needed in the LDFLAGS.
  * Upgrade Standards-Version 3.7.3.

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 11 Dec 2007 13:19:38 -0430

imsniff (0.04-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA group.
  * Fix broken watch file (Closes: #449914).

 -- Nico Golde <nion@debian.org>  Sun, 02 Dec 2007 18:28:43 +0100

imsniff (0.04-1) unstable; urgency=low

  * Initial release (Closes: #402351)
  * Repackaged upstream orig.tgz to get rid of windows binaries. 

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 11 Dec 2006 18:25:15 +0100
