=== debian/control ===
Source: imsniff
Section: net
Priority: extra
Maintainer: Juan Angulo Moreno <juan@apuntale.com>
Build-Depends: debhelper (>= 6), libpcap0.8-dev, docbook-to-man
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/projects/im-snif/

Package: imsniff
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple program to log Instant Messaging activity on the network
 The imsniff program can be used to log IM activity on the network. It uses
 libpcap to capture packets and analyzes them, logging conversation, contact
 lists, etc.
 .
 Users connecting after imsniff is started can get pretty good results,
 including complete contact lists and events (displaying a name change, for
 example). Users already connected will be able to get the conversations, but
 will miss the other information.
 .
 The only required parameter is the interface name to listen to. This can be
 any interface that libpcap supports. A sample imsniff.conf.sample file is
 included.
 .
 imsniff is beta software, for now, only MSN is supported. Others could follow.
 .
 Author: Carlos Fernandez <carlos.fernandez.sanz@gmail.com>
