=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

CFLAGS = -Wall -g
LDFLAGS = -Wl,--as-needed

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	g++ $(LDFLAGS) -o imsniff src/imsniff.cpp src/util.cpp src/msn_conntrack.cpp src/msn_handlers.cpp -lpcap src/pcap_stuff.cpp
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp imsniff
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs docs/ChangeLog 
	dh_installdocs debian/README
	dh_installexamples docs/imsniff.conf.sample
	dh_install imsniff usr/bin/
	dh_installman debian/imsniff.8
	dh_link
	dh_strip
	dh_compress 
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
