=== debian/watch ===
version=3
http://sf.net/im-snif/imsniff_(.+)\.tgz
